import { TestBed } from '@angular/core/testing';

import { listPacienteService } from './list-paciente.service';

describe('listPacienteService', () => {
  let service: listPacienteService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(listPacienteService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
